import AboutUsPage from "@/components/aboutUs";
import Layout from "@/components/layout/StLayout";

function AboutUs() {
  return (
    <Layout name="/about-us">
      <AboutUsPage />
    </Layout>
  );
}

export default AboutUs;
